KioWare Classic Lite for Windows System Requirements

KioWare Classic for Windows System Requirements

  • Microsoft Windows XP (SP3), 2003, Vista, 2008, 7, 2008 R2, 8, 2012, 8.1, 2012 R2, or 10 *
  • 64-bit operating systems are supported beginning with Vista
  • x86-based CPU (ARM not supported)
  • Microsoft .NET Runtime v3.5 (SP1 or greater) and 4.0
    Note: Installing .NET Runtime v4.0 does not install v3.5 SP1
  • Microsoft Internet Explorer 6.0 (SP1) or greater
  • 25 MB of hard disk space initially

*Does not run on Windows CE, Windows RT, Windows IoT, or Windows Mobile Enterprise